<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.               D
 Kutsal Ruh hoş geldin
.          Em
 Huzurunda buradayız
.G                  A
 Bizi gücünle doldur
.         D
 İçimde yaşa

[V2]
.           G
 Diri sular Sensin
.          D
 Kurumayan pınar
.            G       E
 Yardımcı ve danışman
.             A
 Tüm kontrolü al</lyrics>
<title>Kutsal Ruh hoş geldin</title>
<key>D</key>
</song>